Bug 117517 - wget docs reference /usr/local/etc/ as default location of config files
wget docs reference /usr/local/etc/ as default location of config files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wget (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 16:46 EST by Moritz Barsnick
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-11 10:48:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moritz Barsnick 2004-03-04 16:46:25 EST
Description of problem:
wget's man and info pages reference /usr/local/etc as the default 
location of its config file. /etc/ would be correct.

Version-Release number of selected component (if applicable):
1.9.1-3

How reproducible:
always

Steps to Reproduce:
1. man wget
2. info wget
3. strings $(which wget) | grep /etc
  
Actual results:
Docs reference /usr/local/etc/, the binary just /etc/.

Expected results:
Docs reference /etc/.

Additional info:
Other packages such as xpdf patch this throughout all the docs.
Comment 1 Karsten Hopp 2004-03-11 10:48:28 EST
fixed in wget-1.9.1-5 

Note You need to log in before you can comment on or make changes to this bug.